name: Hasura
website_url: https://hasura.io
description: Fast, instant realtime GraphQL APIs on Postgres with fine grained access control, also trigger webhooks on database events.
licenses:
  - Apache-2.0
platforms:
  - Haskell
  - Docker
  - K8S
tags:
  - Software Development - API Management
source_code_url: https://github.com/hasura/graphql-engine
stargazers_count: 30614
updated_at: '2024-01-12'
archived: false
